.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c2711bb9-b841-aecb-2387-e249445dcd46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2711bb9-b841-aecb-2387-e249445dcd46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15925c8a-2449-e6b6-ba37-affa0f577ce9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15925c8a-2449-e6b6-ba37-affa0f577ce9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47e99c57-49cb-d4cb-903f-45c8a1365e36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47e99c57-49cb-d4cb-903f-45c8a1365e36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
